#This file stores configuration options for Oculus, such as the currently active shaderpack
#Tue Nov 11 10:02:55 EST 2025
enableDebugOptions=false
colorSpace=SRGB
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=BSL_v10.0.zip
